### Function Reference: `makedist`

statistics: pd = makedist (distname)
statistics: pd = makedist (distname, Name, Value)
statistics: list = makedist

Create probability distribution object.

`pd = makedist (distname)` creates a probability distribution object for the distribution specified in distname, using the default parameter values.

`pd = makedist (distname, Name, Value)` also creates a probability distribution object with one or more distribution parameter values specified by `Name-Value` pair arguments.

`list = makedist` returns a cell array, list, containing a list of the probability distributions that makedist can create.

See also: fitdist

Source Code: makedist